Play old versions of Blockland, online.
Join our community on the official Discord server!
BLOCKLAND V20 MODULES

Official modules (DLLs) made for v20. You need the V20 BlocklandLoader (listed below) to actually use any of these DLLs.

BlocklandLoader(dropbox.com) -- Version 1.0.0

Discord RPC(dropbox.com) -- Version 1.0.1

SteamAuth.dll Standalone(dropbox.com) -- Version 1.0.1